datlechin-landing-page:
  admin:
    settings:
      header_html_label: Header HTML
      header_html_help: HTML to be displayed in the header
      body_html_label: Body HTML
      body_html_help: HTML to be displayed in the body

  forum:
